@font-face {
  font-family: 'ATTBlk';
	src:       url('ATTAleckSans_Blk.ttf')  format('truetype');
    /*src:       url('OmnesATT-Bold.ttf')  format('truetype');*/
}

@font-face {
  font-family: 'ATTBd';
	src:       url('ATTAleckSans-Bold.ttf')  format('truetype');
    /*src:       url('OmnesATT-Bold.ttf')  format('truetype');*/
}

@font-face {
  font-family: 'ATTMd';
	src:       url('ATTAleckSans_Md.ttf')  format('truetype');
    /*src:       url('OmnesATT-Medium.ttf')  format('truetype');*/
}

@font-face {
  font-family: 'ATTRg';
  src:       url('ATTAleckSans_Rg.ttf')  format('truetype');
    /*src:       url('OmnesATT-Light.ttf')  format('truetype');*/
}

body 
{
	min-height: 96vh;
	min-height: 160vw;
	padding: 0;	
	/*background-color: #00a0de;*/
	background: linear-gradient(180deg, #00C9FF 0%, #009FDB 50.25%, #0079B1 100%);
	background-image: url(../media/bg_flag.png), url(../media/bg_footer2.png);
	background-size: 50% auto, 100% auto;
	background-position: left top, left bottom;
	background-repeat: no-repeat, no-repeat;
	margin: 0px;
	overflow-x: hidden;
}

#userSection 
{
	border:none;
    width:88vw;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 25px;
	margin-bottom: 0px;
}

#userButton 
{
	float: right;
	/*padding-top: 4px;*/
}

#userIcon 
{
	width:  24px;
	height: 24px;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
	#userInfo 
	{
		float: right;
		padding-right: 8px;
		padding-top: 2px;
	}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
	#userInfo 
	{
		float: right;
		padding-right: 8px;
	}
}



#userName 
{
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 14px;
	text-align: right;	
}

#userPoints 
{
	font-family: ATTBd;	
	color: #11faff;
	font-size: 15px;
	text-align: right;	
}

#welcomeBackground 
{
	min-height: 96vh;
	/*min-height: 160vw;*/
	padding: 0;	
	background-color: #00a0de;		
	margin: 0px;
		
	background: linear-gradient(180deg, #00C9FF 0%, #009FDB 50.25%, #0079B1 100%);
	min-height: 100%;
	
	/*background-image: url(../media/bg_flag.png);
	background-size: 50% auto;
	background-position: left top;
	background-repeat: no-repeat;*/
}

#prizeWallBackground
{
	min-height: 96vh;
	padding: 0;	
	background-color: #00a0de;		
	margin: 0px;
		
	background: linear-gradient(180deg, #00C9FF 0%, #0ea1d1 20%, #0ea1d1 80%, #0079B1 100%);
	min-height: 100%;
}

#flagDiv
{
	width: 100vw;
}

#flag
{
	border: none;
	width:	50vw;
	height: auto;
	margin-left: 0px;
	margin-top: 0px;	
	vertical-align: top;
}

html {
    min-height: 100%;
	overflow-x: hidden;
}

#welcomeFooter
{
	width: 100vw;
	padding: 0;	
}

#welcomeFooterImg
{
    border:none;
    width:100vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2vw;	
}

#startButtons
{
    display: none;
}

#registerButtons
{
    display: none;
}

.btn
{
    background:url(../media/bt.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:42.15vw;
    height:13.5vw;	
	
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 5.5vw;
	text-align: center;
	/*text-transform: uppercase;*/
}

.divBtn
{
    background:url(../media/bt2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:42.15vw;
    height:13.5vw;	
	
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 5vw;
	text-align: center;
	margin: 0 auto;
}

.divBtnEsp
{
	line-height: 5vw;
    padding-top: 2vw;
}

.divBtnEng
{
	font-family: ATTMd; 
	font-size: 4vw;
}

.divBtnLarge{
    background:url(../media/bt2_long.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:45vw;
    height:13.5vw;	
	
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 4.5vw;
	text-align: center;
	margin: 0 auto;
}

.divBtnSmall
{
    background:url(../media/bt2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:38vw;
    height:13vw;	
	
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 4.5vw;
	text-align: center;
	margin: 6px;
	display: inline-block;
	vertical-align: top;
}

.divBtnEspSmall
{
	line-height: 4vw;
    padding-top: 1vw;
	font-size: 4vw;
}

.divBtnEngSmall
{
	font-family: ATTMd; 
	font-size: 3.5vw;
}


.btnSmall
{
    background:url(../media/bt.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:34.452vw;
    height:11.88vw;	
	
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 5vw;
	text-align: center;
	margin: 10px;
	/*text-transform: uppercase;*/
}

.buttonBtnEsp
{
	line-height: 5vw;
    padding-top: 1vw;
}

#login
{
	border:none;
    width:100vw;
    /*height:98vw;*/
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#registration
{
	border:none;
    width:100vw;
    /*height:98vw;*/
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#home
{
	border:none;
    width:100vw;
    /*height:98vw;*/
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#homeMenu
{
	border:none;
    width:88vw;
    /*height:98vw;*/
	display: block;
	margin-left: auto;
	margin-right: auto;	
}

#btnHome
{
    background: url(../media/home.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor: pointer;
    border: none;
    width: 7vw;
    height: 7vw;
	position: absolute;
	top: 80px;
	right: 25px;	
}

#content
{
	border:none;
    width:88vw;
    min-height:80vw;
	display: block;
	margin-left: auto;
	margin-right: auto;	
}

#myqrcode
{
	border:none;
    width:100vw;
    /*height:98vw;*/
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#logout
{
	border:none;
    width:100vw;
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#wristbandPage
{
	border:none;
    width:100vw;
 	margin-left: auto;
	margin-right: auto;	
	display: none;
}

#wristbandContent
{
	border:none;
    width:88vw;
    /*height:98vw;*/
	display: block;
	margin-left: auto;
	margin-right: auto;	
}


.homeButtonHalf
{
    border:none;
    width:49%;
    height:auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}

.homeButtonFull
{
    border:none;
    width:100%;
    height:auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}

.btnStrip
{
	background-color: #00c4ec;
    cursor:pointer;
    border:none;
    width:100%;
    height:56px;
	
	font-family: ATTBlk;	
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	padding-top: 14px;
	padding-bottom: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	
	border-radius: 10px;
	/*text-transform: uppercase;*/
}

.divStrip
{
	float: left;
	
	background-color: #00c4ec;
    cursor:pointer;
    border:none;
    width:100%;	
	font-family: ATTBlk;	
	color: #FFFFFF;
	font-size: 21px;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	
	border-radius: 10px;	
}

.divStripEsp
{
	line-height: 22px;
    padding-top: 8px;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 

.divStripEng
{
	font-family: ATTMd; 
	font-size: 14px;
	line-height: 15px;
	padding-bottom: 6px;
}  
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 

.divStripEng
{
	font-family: ATTMd; 
	font-size: 14px;
	line-height: 15px;
	padding-bottom: 4px;
}
}

#footer
{
    border:none;
    width:100vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1vw;
	padding-bottom: 0vw;
}

#footerShort
{
    border:none;
    width:100vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1vw;
	padding-bottom: 0vw;
}

h1 {
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 7.5vw;
	text-align: center;
	margin: 8px 20% 8px 20%;
	letter-spacing: -1px;
	line-height: 9vw;
}

h2 {
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 5vw;
	text-align: center;
	margin: 8px 20% 8px 20%;
	line-height: 7vw;
}

h3 {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 6vw;
	text-align: center;
	font-weight: normal;
	margin: 8px 20% 8px 20%;
	line-height: 7vw;
}

h4 {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 5vw;
	text-align: center;
	font-weight: normal;
	margin: 8px 20% 8px 20%;
	line-height: 7vw;
}

h5 {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 4vw;
	text-align: center;
	font-weight: normal;
	margin: 8px 20% 8px 20%;
}

.trademark{
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 2.5vw;
	text-align: center;
	font-weight: normal;
	
	width: 90vw;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 15px; 
	margin-bottom: 20px;
}

.h1_prizewall {
	font-family: ATTMd;	
	color: #FFFFFF;
	font-size: 8vw;
	text-align: center;
	margin: 8px;
	letter-spacing: -1px;
	line-height: 10vw;
}

.h2_prizewall{
    font-family: ATTMd;
    color: #FFFFFF;
    font-size: 7vw;
    text-align: center;
    margin: 8px;
    line-height: 8vw;
}

.h3_prizewall {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 5vw;
	text-align: center;
	font-weight: normal;
	margin: 8px;
	line-height: 7vw;
}

label {
	font-family: ATTBd;	
	color: #FFFFFF;
	font-size: 4.8vw;
	text-align: left;
	display: block;
	letter-spacing: -0.25px;
}

.labelEnglish {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 3.8vw;
	text-align: left;
	margin-left: 10px;
}

.labelEnglishNewLine {
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 3.8vw;
	text-align: left;
	display: block;
}

#passwordInfo
{
	font-family: ATTRg;	
	color: #e4ff9d;
	font-size: 3vw;
	text-align: left;
	display: block;
	text-transform: uppercase;
}

.formContainer
{
	width:80vw;
	margin-left: auto;
	margin-right: auto;
}

#registrationErrorMsg, #loginErrorMsg
{
	/*width:80vw;*/
	margin-left: auto;
	margin-right: auto;
	
	font-family: ATTRg;	
	color: #FFFFFF;
	font-size: 4vw;
	text-align: center;
	font-weight: bold;
	margin: 15px 15px 5px 15px;
	clear: both;
}

#checkLabel
{
	font-family: ATTRg;	
	font-size: 2.85vw;
	line-height: 1.2;
	/*display:flex;
	flex-direction:column;*/
}

#wristbandImage
{
    border:none;
    width:80vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2vw;	
}


@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
.leaderboardTitle
{
	font-family: ATTBlk;
    background-color: #FFFFFF;
	color: #00C9FF;
    font-size: 5vw;
    text-align: center;
    margin: 20px 0px 10px 0px;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 3px;
}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
.leaderboardTitle
{
	font-family: ATTBlk;
    background-color: #FFFFFF;
	color: #00C9FF;
    font-size: 5vw;
    text-align: center;
    margin: 20px 0px 10px 0px;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 1px;
}
}


.leaderboardHeader
{
	font-family: ATTRg;    
	color: #FFFFFF;
    font-size: 4vw;
    text-align: center;
    margin: 0px;
	width: 100%;	
	padding-top: 5px;
	padding-bottom: 2px;
	text-transform: uppercase;
	display: table;
}

.leaderboardSeparator
{
	background-color: #FFFFFF;
	width: 100%;
	height: 2px;
	margin-bottom: 15px;
}

.leaderboardRow
{
	font-family: ATTMd;
	color: #FFFFFF;
	display: table;
	margin-top: 3px;
	width: 100%;
}

.leaderboardRow_me
{
	color: #fdf100;
	font-weight: bold;
}

.leaderboardCellID
{
	width: 10%;
	display:table-cell;
	text-align: center;
}
.leaderboardCellName
{
	width: 45%;
	display:table-cell;
	text-align: left;
}
.leaderboardCellData
{
	width: 15%;
	display:table-cell;
	text-align: center;
}
.leaderboardCellPoints
{
	width: 20%;
	display:table-cell;
	text-align: right;
}


input 
{
	width: 100%;
	height: 24px;
	font-size: 16px;
	margin-top: 2px;
	margin-bottom: 12px;
	border: 0px;
}

input[type='checkbox']
{
	width: 22px;
	height: 22px;
	margin: 0px;
}

.checkboxgroup{
    display:inline-block;
    text-align:center;
	width: 22%;
	margin-top: 8px;
}
.checkboxgroup label {
	display: block;
	font-family: ATTRg;
	font-size: 3.5vw;
	text-align: center;
}
	
@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
	.checkboxgroup input {
		margin: 2px 0px 10px 0px;
		left: 30%;
		position: relative;
	}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
	.checkboxgroup input {
		margin: 2px 0px 10px 0px;
	}
}
	
	
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}	
	
	
	
	
	
	
	
	
	
	
	
#linkButton
{
	font-family: ATTMd;	
	font-size: 4vw;
	color: #FFFFFF;
	text-decoration: underline;
}

a:link, a:visited, a:active
{
	color: #FFFFFF;	
	text-decoration: underline;
}

#logo
{
    border:none;
    width:38vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4vw;
	/*padding-bottom: 8vw;*/
}

#title
{
    border:none;
    width:80vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5vw;
	padding-bottom: 12vw;	
}

.btnStart
{
    background:url(../media/btplay.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:39.15vw;
    height:13.5vw;	
}

.btnContinue
{
    background:url(../media/btcontinue.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
    border:none;
    width:39.15vw;
    height:13.5vw;	
}

.buttonHolder{ text-align: center; }

#greetMsg
{
	display: none;
	width: 100%;
	background-color: #00a0de;
}

#greetMsgImg
{
    border:none;
    width:80vw;
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2vw;	
}

#prize
{
	border:none;
    /*width:98vw;
    height:98vw;*/
	display: block;
	margin-left: auto;
	margin-right: auto;	
	display: none;	
}

#prizeVideo
{
	width:100%; 
	height:100%;	
	position: absolute;  
	top: 0px; 
	left: 0px;  
	border: 0px; 
	opacity: 1; 
	transition: opacity 0.5s ease-in-out;
	pointer-events: none; 
}

#playerVideo
{
	width: 100%;
	padding-bottom: 4vw;
}

.linkEsp
{
	font-size: 4vw;	
}

.linkEng
{
	font-size: 4vw;	
}

.repeatLabel
{
	font-size: 4vw;	
}

.repeatLabelEng
{
	font-size: 3.4vw;	
}

.optionLabel
{
	font-size: 3.85vw;	
}

.btnBack
{
	margin-top:40px; 
	font-size: 4.25vw;		
}

.mexfansConexionesHeader
{
}

#uneteHeader
{
	width: 100vw;		
}

#contentUnete
{	
	font-family: ATTRg; 
	color: #FFFFFF; 
	font-size: 3.5vw;
	padding-top: 0px;
	min-height: 10px;
}

#btnOfficialRules
{
	width: 62vw; 
	height: auto;
}

.uneteEspTitle
{
	text-align: center;
    font-size: 4vw;
}

.uneteSubtitle
{
}

.uneteTextarea
{
	height: 38vw;
}

.btnUploadFile
{
	width: 32vw; 
	height: 10.5vw;
}

.btnUploadFileEsp
{
	padding-top: 1.5vw; 
	font-size: 3.5vw;
}

.btnUploadFileEng
{
	font-size: 3.15vw;
}

.mediafileInput 
{
	vertical-align: top;
    font-size: 3vw;
	width: 50vw; 	
	padding-top: 4vw;
}

.uneteRules
{	
	font-family: ATTRg;
	padding-top: 10px; 
	color: #FFFFFF; 
	font-size: 3.5vw; 
	min-height: 10px;
}

.contentCheckIn
{
	padding-top: 10px;
	font-family: ATTRg;
	color: #FFFFFF;
	font-size: 3.5vw;
	min-height: 10px;		
}

.imgIcon
{
	padding-top: 12px; 
	padding-bottom: 6px; 
	width: 12vw; 
	height: auto; 
	border: none; 
	display: block; 
	margin: auto;
}

.btnPaddingSingleCaption
{
	padding-top: 4.25vw;
}

.checkinTitleEsp
{ 
	color: #00f4ec;
}

.checkinTitleEng
{ 
	padding-bottom: 8px; 
	color: #00f4ec;
}

.imgQRCode
{
	width: 45vw; 
	height: 45vw;	
}

#qrcode
{
    border:none;
    /*width:80vw;*/
    height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;	
}


@media only screen and (min-width:961px)  
	and (-webkit-min-device-pixel-ratio: 1) 
{ 
	
	#flag
	{
		max-height: 12px;
	}
	
	#logo
	{
		width: 200px;
		padding-top: 25px;
	}
	
	h1 
	{
		font-size: 34px;
		line-height: 50px;
	}
	
	h2
	{
		font-size: 28px;
		line-height: 40px;
	}
		
	h5 
	{
		font-size: 18px;
		line-height: 28px;
	}
	
	.divBtn
	{
		width: 160px;
		height: 55px;
		font-size: 18px;
	}
	
	.divBtnEsp
	{
		line-height: 25px;
		padding-top: 5px;
	}
	
	.divBtnEng
	{
		font-size: 16px;
	}	
	
	.divBtnSmall
	{
		width: 160px;
		height: 55px;
		font-size: 18px;
	}
	
	.divBtnEspSmall
	{
		line-height: 22px;
		padding-top: 3px;
		font-size: 17px;
	}
	
	.divBtnEngSmall
	{
		font-size: 15px;
	}	
	
	.divBtnLarge
	{
		width: 160px;
		height: 55px;
		font-size: 18px;
	}
	
	.btnBack
	{
		/*margin-top:40px; */
		font-size: 18px;		
	}
	
	#welcomeFooterImg
	{
		max-width: 400px;
		padding-top: 0px;
	}
	
	.trademark
	{
		font-size: 10px;
		max-width: 520px;
		margin-top: 15px;
	}
	
	.formContainer
	{
		max-width: 500px;
	}
	
	label
	{
		font-size: 21px;
	}
	
	.labelEnglish 
	{
		font-size: 18px;
	}
	
	input 
	{
		height: 28px;
		
	}
	
	.linkEsp
	{
		font-size: 18px;	
		line-height: 28px;
	}
	
	.linkEng
	{
		font-size: 18px;
		line-height: 28px;
	}
	
	#footer {
		padding-top: 0px;
		max-width: 600px;
	}
	
	#footerShort
	{
		height: 0px;
		width: 0px;
		display: none;
	}
	
	.repeatLabel
	{
		font-size: 21px;
	}

	.repeatLabelEng
	{
		font-size: 18px;
	}
	
	#passwordInfo 
	{
		font-size: 14px;
	}
	
	.labelEnglishNewLine
	{
		font-size: 20px;
	}
	
	.optionLabel
	{
		font-size: 20px;	
	}
	
	.checkboxgroup label
	{
		font-size: 16px;
	} 
	
	#checkLabel
	{
		font-size: 12px;
	}
	
	.buttonBtnEsp
	{
		line-height: 25px;
		padding-top: 4px;		
	}
	
	#registrationErrorMsg, #loginErrorMsg
	{
		font-size: 20px;
		margin-top: 5px;
		margin-bottom: 25px;
	}
	
	#homeMenu 
	{
		max-width: 850px;
	}
	
	.homeButtonFull
	{
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
	.homeButtonHalf
	{
		width: 23%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
	.divStrip {
		width: 31%;
		margin-left: 1%;
		margin-right: 1%;
		margin-top: 30px;
	}
	
	.mexfansConexionesHeader
	{
		margin-bottom: 40px;
	}
	
	.divStripMiddle {
		width: 32%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
	.leaderboardTitle
	{
		font-size: 25px;
		max-width: 550px;
		margin: 20px auto 10px auto;
	}
	
	.leaderboardHeader
	{
		font-size: 22px;
		max-width: 550px;
		margin: 0px auto 0px auto;
	}
	
	.leaderboardSeparator
	{
		max-width: 550px;
		margin: 0px auto 15px auto;
	}
	
	.leaderboardRow
	{
		max-width: 550px;
		margin: 3px auto 0px auto;
	}
	
	#userSection 
	{
		max-width: 850px;
		margin-top: 5px;
	}
	
	#content 
	{
		max-width: 850px;
		min-height: 40vh;
	}
	
	.h1_prizewall 
	{
		font-size: 30px;
		line-height: 38px;
	}

	.h2_prizewall
	{
		font-size: 26px;
		line-height: 36px;
	}

	.h3_prizewall 
	{
		font-size: 22px;
		line-height: 30px;
	}
	
	#uneteHeader
	{
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	#welcomeUnete
	{
		max-width: 650px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#contentUnete
	{	
		font-size: 25px;
		margin-left: auto;
		margin-right: auto;		
	}
	
	#btnOfficialRules
	{
		width: 300px; 		
	}
	
	.uneteEspTitle
	{
		font-size: 16px;
	}
	
	.uneteSubtitle{
		font-size: 16px;
	}
	
	.uneteTextarea
	{
		height: 150px;
	}
	
	.btnUploadFile
	{
	}
	
	.btnUploadFileEsp
	{
		padding-top: 6px;
	}
	
	.btnUploadFileEng
	{
	}
	
	.mediafileInput 
	{	
		font-size: 15px;
		width: 200px;
		padding-top: 20px;
	}
	
	.uneteRules
	{	
		font-family: ATTRg;
		padding-top: 10px; 
		color: #FFFFFF; 
		font-size: 14px; 
		min-height: 10px;
	}
	
	#welcome
	{
		
	}
	
	.contentCheckIn
	{
		max-width: 850px;
		margin-left: auto;
		margin-right: auto;	
		
		padding-top: 2px;
		font-size: 14px;
	}
	
	.imgIcon
	{
		padding-top: 6px;
		width: 45px; 
		height: auto; 
	}

	.btnPaddingSingleCaption
	{
		padding-top: 14px;
	}
	
	.checkinTitleEsp
	{ 
		font-size: 18px;
		line-height: 20px;
	}

	.checkinTitleEng
	{ 
		font-size: 17px;
		padding-bottom: 6px; 
	}
	
	.imgQRCode
	{
		width: 250px; 
		height: 250px; 
	}
}